## GogLabel

GogLabel — Titles & axis labels

## Synopsis

                        GogLabel;

## Object Hierarchy

      GObject
       +----GogObject
             +----GogStyledObject
                   +----GogOutlinedObject
                         +----GogText
                               +----GogLabel

## Implemented Interfaces

GogLabel implements GogDataset.

## Description

## Details

### GogLabel

    typedef struct _GogLabel GogLabel;